NppiPoint Struct Reference
NPP Type Definitions and Constants

2D Point More...

`#include <nppdefs.h>`

## Data Fields

int | x
| x-coordinate. More...
int | y
| y-coordinate. More...

## Detailed Description

2D Point

## Field Documentation

int NppiPoint::x

x-coordinate.

int NppiPoint::y

y-coordinate.

The documentation for this struct was generated from the following file:

- C:/src/sw/rel/gpgpu/toolkit/r10.0/NPP/npp/include/nppdefs.h

Copyright © 2009-2017 NVIDIA Corporation